
ServerEvents.tags('item', event => {
    global.Grist.forEach(grist => {
        grist.tags().forEach(tagName => {
            event.add(tagName, grist.id());
        });
    });
	/*global.GRIST_ELEMENTS.forEach(element => {
        global.GRIST_TIERS.forEach(tier => {
            event.add(`kubejs:grist/${element}/${tier}`, `kubejs:grist_${element}_${tier}`)
            event.add(`kubejs:grist/${element}`, `kubejs:grist_${element}_${tier}`)
            event.add(`kubejs:grist/${element}/${tier}`, `kubejs:grist_universal_${tier}`)
            event.add('kubejs:grist', `kubejs:grist_${element}_${tier}`)
        })
	})

    global.GRIST_PRIMITIVES.forEach(element => {
        global.GRIST_TIERS.forEach(tier => {
            event.add(`kubejs:grist/${element}/${tier}`, `kubejs:grist_${element}_${tier}`)
            event.add('kubejs:grist', `kubejs:grist_${element}_${tier}`)
        })
	})*/
});